#seo_tile .block1-tile{
    height: 326px;
    background: url(../img/block1-bg-seo.jpg) no-repeat #052b49;
    background-position: right center!important;
}
#seo_tile .block2-tile{
    height: 326px;
}
#seo_tile .icon2-tile img {
    padding: 38px 40px 0 0;
}
#seo_tile .block3-tile{
    height: 326px;
}
#seo_tile .block4-tile{
    height: 212px;
    background: url(../img/block4-bg-seo.jpg) no-repeat #0b3c65;
    background-position: right center!important;
    margin-top: -100px;
}
#seo_tile .block4-tile .content-block {
    width: 400px;
    padding: 35px 0px 0px 39px;
}
#seo_tile  .block5-tile {
    background:#2e6fc3;
    background-size: cover;
    height: 214px;
    margin-top: 0;
}
#seo_tile .block5-tile .content-block {
    padding: 30px 10px 0 55px;
}
#seo_tile .block5-tile .icon-tile img {
    padding: 30px 0 0 60px;
}
#seo .title__white {
    margin-bottom: 10px;
}
#seo ul.list_circle {
    padding: 20px 40px;
}
#seo .header__blue {
    z-index: 2;
    box-shadow: 0 6px 2px rgba(12, 39, 61, 0.75);
}
#seo .column__wrapper {
    max-height: 285px;
}
#seo .column__content_font {
    line-height: 12px;
}
.column__description{
    margin-bottom: 20px;
    padding: 15px 150px 0;
}
.column__border_red, .column__border_green, .column__border_purple{
    position: relative;
}
/*
.column__border_red:before{
    content: "\00AB Base\00BB";
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -100px;
    font-family: 'museo_sans_cyrl700';
    font-size: 60px;
    color: #f4f5f5;
}

.column__border_green:before{
    content: "\00AB Optimal\00BB";
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -150px;
    font-family: 'museo_sans_cyrl700';
    font-size: 60px;
    color: #f4f5f5;
}

.column__border_purple:before{
    content: "\00AB Maximum\00BB";
    text-align: center;
    position: absolute;
    bottom: 0;
    font-family: 'museo_sans_cyrl700';
    left: 50%;
    margin-left: -170px;
    font-size: 60px;
    color: #f4f5f5;
}
*/
.type__content p.font__description {
    max-width: 590px;
}
.rotate__text {
    top: 50%;
    margin-top: -90px;
}

.circle_type {
    line-height: normal;
    padding-top: 40px; 
}
.bg__seo {
    background: url(../img/description_of_promotion.jpg) center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    position: relative;
    padding-bottom: 200px;
}
#clients {
    margin-top: -165px;
}

#slider4{
    background: #efb810;
    border-radius: 0!important;
    border: none!important;
    height: 2px;
    margin-top: -20px;
}

#slider4 .ui-widget-header{
    background: #2e6fc3;
}

#slider4 .ui-state-default, 
#slider4 .ui-widget-content .ui-state-default, 
#slider4 .ui-widget-header .ui-state-default, 
#slider4 .ui-button, 
#slider4 .ui-button.ui-state-disabled:hover, 
#slider4 .ui-button.ui-state-disabled:active{
    background: url(../img/ui.png) center no-repeat;
    width: 18px;
    height: 28px;
    border: none;
    outline: none;
    margin-top: -10px;
}

@media (min-width: 320px) and (max-width: 479px){
    #seo_tile .block__main, #seo_tile .block4-tile .content-block, 
    #seo_tile .block5-tile .content-block{height: auto; padding: 10px; margin: 0; width: 100%;}

    .column__description{padding: 0;}

    .rotate__text, .circle_top:before, .circle_center:before, .circle_bottom:before, .type__of:before, .type__of:after{display: none;}
    .type__container{margin-left: 0;}
    .type__of{margin: 5px 0 5px 0; max-width: 100%; max-height: 100%; padding: 10px 10px 6px 47px;}
    .circle_type{top: 50%; margin-top: -65px;}
    .type__content p.font__description{max-width: 100%;}
    .context__container{display: block; margin-top: 10px; height: auto; max-height: auto;}
    .button__type{margin-top: 10px;}
}

@media (min-width: 480px) and (max-width: 767px){   
    #seo_tile .block__main {height: auto; padding: 10px; margin: 0; width: 100%; display: flex; align-items: center;}
    #seo_tile  .content-block{padding: 0!important;}
    #seo_tile .block4-tile .content-block{width: calc(100% - 210px);}
    .column__description {padding: 0;}
    .rotate__text, .circle_top:before, .circle_center:before, .circle_bottom:before, .type__of:before, .type__of:after{display: none;}
    .type__container{margin-left: 0;}
    .context__container{display: block; margin-top: 10px; height: auto; max-height: auto;}
    .type__of{margin: 5px 0; max-width: 100%; max-height: 100%; padding: 10px 10px 6px 47px;}
    .circle_type{top: 50%; margin-top: -65px;}
    #clients{margin-bottom: 0}
} 

@media (min-width: 768px) and (max-width: 991px){
    #seo_tile .block5-tile .content-block, #seo_tile .block4-tile .content-block{padding: 0; width: 100%;}
    #seo_tile .block2-tile {display: block; padding-top: 20px;}
    .circle_type{top: 50%; margin-top: -65px;}
    #clients {margin-top: -250px;}
}

@media (min-width: 992px) and (max-width: 1199px){
    #clients {margin-top: -250px;}
}
